Subject: Ticket Assigned - Help!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:17:34 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help!!! Hi!
This is my second email. I need my order asap. Its a gift for my sister.Order number is LM6228840561 with tracking number FP10010100044. I ordered set of 2 assorted sleep dress. This is also my second time to order this and I know the dress should be orange and navy blue. The one navy blue is missing and there is damage in the plastic maybe someome took it. I need that as soon as possible or tell me what to do if I just need to file return and give my money back.
Thank you!
Camille Bayubay

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548962